* {
    margin: 0;
    padding: 0;
    border: 0 none;
}

.underline {
    text-decoration: underline;
}

.mr-10 {
    margin-right: 10px !important;
}

.tj_tagList {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 10px;
}

.tj_tagList a {
    width: 22%;
    padding: 1px 1px;
    font-size: 13px;
    font-weight: 400;
    cursor: pointer;
    overflow: hidden;
    height: 30px;
    line-height: 40px;
    text-align: center;
}

.ball {
    float: left;
    display: block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    color: #FFF;
    font-style: normal;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}

.red_ball {
    background: #DE221F;
    flex: 0 0 10%;
    max-width: 7%;
    text-align: center;
    margin-top: 5px;
}

.blue_ball {
    background: #388FDF;
    flex: 0 0 10%;
    max-width: 7%;
    text-align: center;
    margin-top: 5px;
}

.daohang {
    font-weight: 400;
}

.daohang a {
    color: rgba(58, 127, 207, 1);
}

.caiZChild {
    height: 40px;
    background-color: rgba(239, 244, 254, 1);
    display: flex;
}

.caiZChild .first_a {
    margin-left: 10px;
    text-align: left;
    font-size: 20px;
    font-weight: 700;
    line-height: 40px;
    color: rgba(1, 102, 184, 1);
}

.caiZChild a {
    display: block;
    float: left;
    flex: 1;
    color: #222;
    line-height: 40px;
    text-align: center;
}

.first_cont {
    display: flex;

}

.first_cont .cont_one {
    border: 1px solid #E5E5E5;
    float: left;
    flex: 2;
    height: auto;
}

.first_cont .cont_one ul {
    margin: 10px 0;
}

.first_cont .cont_one .lottery {
    overflow: hidden;
}

.first_cont .cont_one .lottery li {
    margin: 5px 10px;
}

.first_cont .cont_one .lottery .qiu {
    display: flex;
    width: 54%;
    flex-wrap: wrap;
    margin: 5px 10px;
}

.cont_one .lottery .kaijiang {
    display: flex;
    justify-content: space-between;
}

.cont_one .lottery .kaijiang span, a {
    font-size: 15px;
    font-weight: 400;
}


.first_cont .cont_one .lottery li span {
    font-size: 15px;
    font-weight: 400;
    margin: 0 10px;
}


.cont_one .lottery .kjh_sjh {
    display: flex;
    justify-content: space-between;
    padding-bottom: 5px;
}

.lottery .kjh_sjh div span {
    margin-right: 20px;
}

.lottery .kjh_sjh div a {
    color: #1d6aaa;
    margin-right: 5px;
}

.first_cont .cont_two {
    border: 1px solid #E5E5E5;
    float: left;
    flex: 1;
    height: auto;
}

.first_cont .cont_two h2 {
    display: flex;
    justify-content: space-between;
    height: 30px;
    line-height: 30px;
    background-color: rgba(239, 244, 254, 1);
    padding: 0 10px;
}

.cont_two h2 .zl {
    background: url(../images/fenge.png) 0 center no-repeat;
    text-indent: 15px;
}


.article-tag-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.article-tag-content .tag-list {
    margin: 10px 0 20px 0;
    border: 1px solid #e5e5e5;
    flex: 0 0 49%;
}


.tag-list .tag-title {
    padding-left: 10px;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    border-bottom: 1px solid #F3F3F3;
    font-weight: bold;
    font-size: 16px;
    position: relative;
    background: rgba(239, 244, 254);
}

.tag-title .name {
    left: 6px;
    top: 0;
    display: block;
    position: absolute;
}

.tag-title .more {
    right: 20px;
    top: 0;
    display: block;
    position: absolute;
    color: #888;
    font-size: 12px;
}

.article-title-list li a {
    padding: 3px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    display: block;
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
}

